\input{fig_start}
%
\psfrag{V [kN]}[][]{\framebox{$\V$~[kN]}}
%
\psfrag{M}[][]{\eforce{$\M$}}
\psfrag{N}[][]{\eforce{$\N$}}
\psfrag{V}[][]{\eforce{$\V$}}
%
\psfrag{1}[][]{$\uzel{1}$}
\psfrag{2}[][]{$\uzel{2}$}
\psfrag{3}[][]{$\uzel{3}$}
\psfrag{4}[][]{$\uzel{4}$}
\psfrag{5}[][]{$\uzel{5}$}
%
\psfrag{17,61}[][]{$17,61$}
\psfrag{1,72}[][]{$1,72$}
\psfrag{8,21}[][]{$8,21$}
\psfrag{25,83}[][]{$25,83$}
%
\psfrag{+}[][]{$\uzel{+}$}
\psfrag{-}[][]{$\uzel{-}$}
%
\includegraphics[width=.55\textwidth]{tmp_fig.eps}
\input{fig_end}